Rails.application.routes.draw do
  namespace :panel do
    namespace :location do
      namespace :back_end do 

        match "locations/get_locations" => "locations#get_locations"
         match "locations/get_categories" => "locations#get_categories"

        resources :locations
      end
    end
  end
end
